body {margin:0px;padding:0px;background-color:#FFF;background-image:url(/i/bg1.gif);background-repeat:repeat-x;}
table {border:0px solid;}
img {border:0px solid #fff;}
body, td, p, div {font:11px verdana;color:#000;}
.big {text-transform: uppercase;}
a {color:#0D79A1;text-decoration:underline;}
a:hover {border-bottom-width: 1px;border-bottom-style: dotted;text-decoration:none;}
div.nodot a:hover {border-bottom: 1px solid #fff;text-decoration:none;}
a.red {color:#F12B1C;}
a.red:hover {text-decoration:none;}
.grey {color:#919191;}
.black {color:#000;}
#pad {padding:0 20px 0 20px;}
#pad2 {padding:0 20px 20px 20px;}
#pad2e {padding:0 20px 0 20px;}
#pad3 {padding:0 5px 0 20px;}
#pad4 {padding:20px;}
#cat {text-align:center;}
#catdown {text-align:center;}
#cat a {display:block;padding:5px;margin:2px;text-transform: uppercase;float:left;border: 1px solid #fff;}
#cat a:hover {display:block;padding:5px;margin:2px;text-transform: uppercase;float:left;background-color:#f8f8f8;border: 1px dotted #eee;text-decoration:underline;}
#catdown a {display:block;padding:0 0 1px 0;margin:0 0 0 20px;text-transform: uppercase;float:left;}
#catdown a:hover {display:block;margin:0 0 0 20px;text-transform: uppercase;float:left;}
#search {border:1px solid #919191;background-color:#fff;font-size:17px;height:20px;padding:0 5px 5px 5px;width:493px;}
.subsearch {border:1px solid #0D79A1;background-color:#0D79A1;font:bold 11px Tahoma;height:27px;padding:4px 15px 6px 15px;text-decoration:underline;color:#fff;}
#aut {border:1px solid #F8C89D;background-color:#FEF7F1;font:11px tahoma;color:#919191;height:16px;padding:0 2px 0 2px;width:79px;}
.subaut {border:0px solid #F8C89D;background-color:transparent;font:bold 10px tahoma;color:#000;text-transform: uppercase;text-decoration:underline;height:18px;padding:1px 2px 2px 2px;}
.maintab {background-image:url(/i/bg4.gif);background-repeat:repeat-x;}
.pad5 {padding:0 5px 0 5px;}
.pad6 {padding:9px 0 0 10px;}
.redli {margin:0 0 10px 0;padding:0 0 0 10px;border-left:4px solid #F12B1C;}
.blueli {margin:0 0 10px 0;padding:0 0 0 10px;border-left:4px solid #0D79A1;}
.greyli {margin:0 0 10px 0;padding:0 0 0 10px;border-left:4px solid #919191;}
.links {padding:0 0 0 8px;color:#aaa;}
.links a {text-transform: uppercase;line-height:18px;}
.blie {padding:20px 0 0 35px;}
.game {float:left;margin:0 0px 0px 13px;text-transform: uppercase;width:75px;height:135px;}
.game a {text-transform: uppercase;}
.nound a {text-decoration:none;}
td.commtab div {font:12px Verdana;}
.pagesnav a {display:block;float:left;padding:4px;background-color:#0D79A1;margin:0 5px 0 0;text-align:center;color:#fff;font-weight:bold;}
.pagesnav a:hover {border-width:0px;}
.pagesnav span {display:block;float:left;padding:3px;margin:0 5px 0 0;text-align:center;color:#919191;border:1px dotted #919191;}
.pagesnav span.tochki {display:block;float:left;padding:3px;margin:0 5px 0 0;text-align:center;color:#000;border:1px dotted #fff;}
.speedbarmy a {text-transform: uppercase;color:#F12B1C;}
.speedbarmy {text-transform: uppercase;color:#919191;padding:0 0 15px 0;}
.relate, .relate:hover {text-decoration:none;border:0px solid #fff;}
.nohover:hover  {text-decoration:none;border:0px solid #fff;}